Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1879561 - singularity-3.6.3 is available
Summary: singularity-3.6.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1882333 1882334 1882336 1882337 (view as bug list)
Depends On:
Blocks: CVE-2020-25040 CVE-2020-25039
TreeView+ depends on / blocked
 
Reported: 2020-09-16 14:18 UTC by Dave Dykstra
Modified: 2020-10-15 19:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-07 14:55:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Dave Dykstra 2020-09-16 14:18:31 UTC
singularity-3.6.3 is available:
  https://github.com/hpcng/singularity/releases/tag/v3.6.3

It includes fixes for moderate security vulnerabilities.

I'm not sure why Upstream Release Monitoring didn't automatically create a bug, so I'm doing it manually.

Comment 1 Fedora Update System 2020-09-16 14:22:00 UTC
FEDORA-2020-8111ee0d86 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8111ee0d86

Comment 2 Fedora Update System 2020-09-16 14:22:28 UTC
FEDORA-2020-22ab822e3b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-22ab822e3b

Comment 3 Fedora Update System 2020-09-16 14:22:49 UTC
FEDORA-2020-c1c4cb96d3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c1c4cb96d3

Comment 4 Fedora Update System 2020-09-16 14:23:08 UTC
FEDORA-EPEL-2020-11f765300e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-11f765300e

Comment 5 Fedora Update System 2020-09-16 14:23:26 UTC
FEDORA-EPEL-2020-92064b5b2b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-92064b5b2b

Comment 6 Fedora Update System 2020-09-16 14:24:12 UTC
FEDORA-EPEL-2020-090d853dd7 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-090d853dd7

Comment 7 Fedora Update System 2020-09-16 18:58:08 UTC
FEDORA-2020-8111ee0d86 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8111ee0d86`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8111ee0d86

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-17 14:22:18 UTC
FEDORA-EPEL-2020-090d853dd7 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-090d853dd7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-17 15:04:31 UTC
FEDORA-2020-22ab822e3b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-22ab822e3b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-22ab822e3b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-09-17 15:11:25 UTC
FEDORA-2020-c1c4cb96d3 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c1c4cb96d3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c1c4cb96d3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-09-17 15:15:31 UTC
FEDORA-EPEL-2020-11f765300e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-11f765300e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-09-17 15:20:44 UTC
FEDORA-EPEL-2020-92064b5b2b has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-92064b5b2b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-09-25 16:59:21 UTC
FEDORA-2020-8111ee0d86 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-09-25 17:35:28 UTC
FEDORA-2020-22ab822e3b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-09-25 17:46:19 UTC
FEDORA-2020-c1c4cb96d3 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-10-02 00:29:02 UTC
FEDORA-EPEL-2020-11f765300e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-10-02 00:32:10 UTC
FEDORA-EPEL-2020-090d853dd7 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-10-02 00:57:39 UTC
FEDORA-EPEL-2020-92064b5b2b has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Dave Dykstra 2020-10-15 19:06:58 UTC
*** Bug 1882337 has been marked as a duplicate of this bug. ***

Comment 20 Dave Dykstra 2020-10-15 19:07:42 UTC
*** Bug 1882336 has been marked as a duplicate of this bug. ***

Comment 21 Dave Dykstra 2020-10-15 19:08:10 UTC
*** Bug 1882334 has been marked as a duplicate of this bug. ***

Comment 22 Dave Dykstra 2020-10-15 19:09:31 UTC
*** Bug 1882333 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.